<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Zg-nx-fgS.title</key>
	<string>Screens Connect</string>
	<key>1UK-8n-QPP.title</key>
	<string>Customize Toolbar…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect</string>
	<key>1b7-l0-nxx.title</key>
	<string>Find</string>
	<key>1eP-L8-P4U.title</key>
	<string>Select All</string>
	<key>1tx-W0-xDw.title</key>
	<string>Lower</string>
	<key>1zT-2j-hQY.title</key>
	<string>Use Remote Login (SSH Tunneling). More secure but slower.</string>
	<key>20D-Aw-NPX.title</key>
	<string>Account</string>
	<key>2h7-ER-AoG.title</key>
	<string>Raise</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformations</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Spelling</string>
	<key>3Jf-1y-VIh.title</key>
	<string>Check for Updates…</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Use Default</string>
	<key>3UD-0P-yqz.title</key>
	<string>Stop Speaking</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Speech</string>
	<key>46A-6N-oGt.placeholderString</key>
	<string>Password</string>
	<key>46P-cB-AYj.title</key>
	<string>Tighten</string>
	<key>4EN-yA-p0u.title</key>
	<string>Find</string>
	<key>4fd-0c-IVp.title</key>
	<string>Click here to learn how to use a custom configuration.</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Edit</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Copy Style</string>
	<key>5kV-Vb-QxS.title</key>
	<string>About Screens Connect</string>
	<key>6dh-zS-Vam.title</key>
	<string>Redo</string>
	<key>6pD-GO-18Q.title</key>
	<string>Cancel</string>
	<key>76J-Wb-roW.title</key>
	<string>Account</string>
	<key>78Y-hA-62v.title</key>
	<string>Correct Spelling Automatically</string>
	<key>7Oi-5r-Pqu.title</key>
	<string>Create Account</string>
	<key>7TY-s8-N1F.title</key>
	<string>Stop Screens Connect</string>
	<key>88y-gF-xbF.title</key>
	<string>Manage Account…</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Writing Direction</string>
	<key>8sY-gi-6HI.title</key>
	<string>Label</string>
	<key>9aC-pq-eyi.title</key>
	<string>Make Upper Case</string>
	<key>9ic-FL-obx.title</key>
	<string>Substitutions</string>
	<key>9lb-5C-u8u.placeholderString</key>
	<string>5900</string>
	<key>9yt-4B-nSM.title</key>
	<string>Smart Copy/Paste</string>
	<key>AYo-qd-75j.title</key>
	<string>Advanced</string>
	<key>AYu-sK-qS6.title</key>
	<string>Main Menu</string>
	<key>BOF-NM-1cW.title</key>
	<string>Settings…</string>
	<key>BgM-ve-c93.title</key>
	<string>Left to Right</string>
	<key>Bqw-ax-YbZ.title</key>
	<string>Find…</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Save As…</string>
	<key>CBU-9y-cAu.title</key>
	<string>Use Two-Factor Validation (2FA).</string>
	<key>Ctk-5D-AaG.title</key>
	<string>Substitutions</string>
	<key>D04-Mm-Ewe.title</key>
	<string>Let Screens Connect handle port mapping (recommended).</string>
	<key>DVo-aG-piG.title</key>
	<string>Close</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Spelling and Grammar</string>
	<key>Dzi-SD-iGW.ibShadowedIsNilPlaceholder</key>
	<string>Password</string>
	<key>EII-1T-D79.title</key>
	<string>Smart Links</string>
	<key>EZe-b5-Kkh.title</key>
	<string>Stop Screens Connect</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Help</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Screens Connect Help</string>
	<key>FOh-dj-YSZ.title</key>
	<string>Jump to Selection</string>
	<key>FQg-Ur-480.placeholderString</key>
	<string>email@example.com</string>
	<key>Fal-I4-PZk.title</key>
	<string>Text</string>
	<key>FeM-D8-WVr.title</key>
	<string>Substitutions</string>
	<key>GB9-OM-e27.title</key>
	<string>Bold</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Format</string>
	<key>GSt-Mw-GdV.title</key>
	<string>Create Account</string>
	<key>GUa-eO-cwY.title</key>
	<string>Use Default</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Font</string>
	<key>H1b-Si-o9J.title</key>
	<string>Writing Direction</string>
	<key>H8h-7b-M4v.title</key>
	<string>View</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Text Replacement</string>
	<key>HFo-cy-zxI.title</key>
	<string>Show Spelling and Grammar</string>
	<key>HyV-fh-RgO.title</key>
	<string>View</string>
	<key>I0S-gh-46l.title</key>
	<string>Subscript</string>
	<key>I8G-Ak-m0D.title</key>
	<string>Create Account</string>
	<key>IAo-SY-fd9.title</key>
	<string>Open…</string>
	<key>IM3-ej-5Zh.title</key>
	<string>Sign Out</string>
	<key>IQv-IB-iLA.title</key>
	<string>Sign In</string>
	<key>IWP-jf-fT7.title</key>
	<string>Enable</string>
	<key>Iet-BX-uCx.title</key>
	<string>Transformations</string>
	<key>IgY-CO-GJt.title</key>
	<string>Make Lower Case</string>
	<key>J5U-5w-g23.title</key>
	<string>Justify</string>
	<key>J7y-lM-qPV.title</key>
	<string>Use None</string>
	<key>JLb-JY-mBc.title</key>
	<string>Find</string>
	<key>Jbq-ac-Ya8.title</key>
	<string>Manage Account…</string>
	<key>K3h-Ly-45p.title</key>
	<string>Prevent computer from sleeping.</string>
	<key>KaW-ft-85H.title</key>
	<string>Revert to Saved</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Show All</string>
	<key>Kmn-5F-sI5.title</key>
	<string>Edit</string>
	<key>KpF-af-BVX.title</key>
	<string>Redo</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Bring All to Front</string>
	<key>LNh-vl-7By.title</key>
	<string>Quit Screens Connect</string>
	<key>LVM-kO-fVI.title</key>
	<string>Paste Ruler</string>
	<key>Lbh-J2-qVU.title</key>
	<string>Left to Right</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Copy Ruler</string>
	<key>NE6-Ol-uQd.title</key>
	<string>Smart Quotes</string>
	<key>NMo-om-nkz.title</key>
	<string>Services</string>
	<key>Ncp-26-2Fb.title</key>
	<string>Privacy Policy</string>
	<key>NeO-u2-73Y.title</key>
	<string>Signed in as</string>
	<key>Nml-OL-VmN.title</key>
	<string>Clear</string>
	<key>Nop-cj-93Q.title</key>
	<string>Default</string>
	<key>O1Y-Sf-lQT.title</key>
	<string>Delete</string>
	<key>OJg-1O-jin.title</key>
	<string>This port should be forwarded to port 5900</string>
	<key>OKC-qa-DQd.title</key>
	<string>Initial Setup</string>
	<key>OTu-mk-5f9.title</key>
	<string>Please Sign in…</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimize</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Baseline</string>
	<key>Ocg-zS-qgq.title</key>
	<string>Create Account</string>
	<key>Olw-nP-bQN.title</key>
	<string>Hide Screens Connect</string>
	<key>OwM-mh-QMV.title</key>
	<string>Find Previous</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Stop Speaking</string>
	<key>PYH-31-h2k.title</key>
	<string>Public Address: </string>
	<key>Ptp-SP-VEL.title</key>
	<string>Bigger</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Show Fonts</string>
	<key>Q8B-GT-aiW.title</key>
	<string>Check Spelling While Typing</string>
	<key>QMI-zu-EaC.title</key>
	<string>Create Account</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>RB4-Sm-HuC.title</key>
	<string>Right to Left</string>
	<key>RPj-Bm-4me.title</key>
	<string>Automatically check for updates</string>
	<key>Rq7-Nr-HCH.label</key>
	<string>Advanced</string>
	<key>Rqc-34-cIF.title</key>
	<string>Superscript</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Select All</string>
	<key>Rx6-OO-hkp.title</key>
	<string>Create</string>
	<key>S0p-oC-mLd.title</key>
	<string>Jump to Selection</string>
	<key>S7m-yf-Ip2.title</key>
	<string>Sign In</string>
	<key>SPv-04-lrw.title</key>
	<string>Show Spelling and Grammar</string>
	<key>So9-wj-csb.title</key>
	<string>Spelling and Grammar</string>
	<key>TUK-F1-G5B.title</key>
	<string>Password</string>
	<key>Td7-aD-5lo.title</key>
	<string>Window</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Capitalize</string>
	<key>UhJ-Em-sYl.title</key>
	<string>About Screens Connect</string>
	<key>Uo4-75-iGO.title</key>
	<string>Hide Screens Connect in menu bar.</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Center</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Hide Others</string>
	<key>Viv-eX-6pu.ibShadowedIsNilPlaceholder</key>
	<string>email@example.com</string>
	<key>Vjx-xi-njq.title</key>
	<string>Italic</string>
	<key>Vq4-UR-0Ht.title</key>
	<string>Correct Spelling Automatically</string>
	<key>W48-6f-4Dl.title</key>
	<string>Edit</string>
	<key>W7y-eM-Er0.title</key>
	<string>Cancel</string>
	<key>WRG-CD-K1S.title</key>
	<string>Underline</string>
	<key>WYf-sX-oPS.title</key>
	<string>Find Next</string>
	<key>Was-JA-tGl.title</key>
	<string>New</string>
	<key>WeT-3V-zwk.title</key>
	<string>Paste and Match Style</string>
	<key>XfG-lQ-9wD.title</key>
	<string>Sign In</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Find…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Find and Replace…</string>
	<key>YGo-CG-Ee4.title</key>
	<string>Check Document Now</string>
	<key>YGs-j5-SAR.title</key>
	<string>Default</string>
	<key>YNR-GL-AX5.title</key>
	<string>Paste and Match Style</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Start Speaking</string>
	<key>Z1p-4P-hhS.title</key>
	<string>Start Speaking</string>
	<key>Z2c-GX-fwY.title</key>
	<string>Spelling</string>
	<key>ZL9-sY-q8C.title</key>
	<string>Transformations</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Align Left</string>
	<key>ZTC-t6-bQE.title</key>
	<string>Sign In</string>
	<key>Zk4-wa-PwH.title</key>
	<string>Initial Setup</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Paragraph</string>
	<key>aJX-R7-PbU.title</key>
	<string>Smart Copy/Paste</string>
	<key>aTl-1u-JFS.title</key>
	<string>Print…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Window</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Font</string>
	<key>acy-N8-BFt.title</key>
	<string>If you have an account, sign in with it here. If you don't have an account, click "Create account".</string>
	<key>agt-UL-0e3.title</key>
	<string>Use Default</string>
	<key>ap2-Pd-PX6.title</key>
	<string>Privacy Policy</string>
	<key>avI-D0-TL5.title</key>
	<string>Save Report As…</string>
	<key>bJ7-sC-nN3.placeholderString</key>
	<string>Verify</string>
	<key>bgn-CT-cEk.title</key>
	<string>Show Colours</string>
	<key>bib-Uj-vzu.title</key>
	<string>File</string>
	<key>bqL-Nu-6eU.title</key>
	<string>Sign Out</string>
	<key>buJ-ug-pKt.title</key>
	<string>Use Selection for Find</string>
	<key>c2d-aW-eH4.title</key>
	<string>Copyright © 2010-2023 Edovia Inc.
All Rights Reserved.</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformations</string>
	<key>cDB-IK-hbR.title</key>
	<string>Use None</string>
	<key>cGb-xo-gTg.title</key>
	<string>Substitutions</string>
	<key>cJ2-z9-hZG.title</key>
	<string>Smart Dashes</string>
	<key>cOk-op-giK.title</key>
	<string>If you’ve configured your router manually and don’t want Screens Connect to do it automatically, specify which port to use for the connection.</string>
	<key>cqv-fj-IhA.title</key>
	<string>Selection</string>
	<key>cwL-P1-jid.title</key>
	<string>Smart Links</string>
	<key>cxh-Ql-Ayi.title</key>
	<string>Speech</string>
	<key>d9M-CD-aMd.title</key>
	<string>Make Lower Case</string>
	<key>d9c-me-L2H.title</key>
	<string>Text</string>
	<key>dLV-3D-jU2.ibShadowedIsNilPlaceholder</key>
	<string>Verify</string>
	<key>dMs-cI-mzQ.title</key>
	<string>File</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Undo</string>
	<key>dhC-WJ-Pg2.title</key>
	<string>Data Detectors</string>
	<key>eYR-Q6-oU1.title</key>
	<string>Copy</string>
	<key>eZg-6m-KbE.title</key>
	<string>Speech</string>
	<key>evc-OA-Ryl.title</key>
	<string>Preferences…</string>
	<key>fh8-Vy-ZUP.title</key>
	<string>Version 0.0 (0)</string>
	<key>fui-1g-Bir.title</key>
	<string>Label</string>
	<key>fvs-BD-eQ7.title</key>
	<string>IP:Port</string>
	<key>gHr-Ux-Luo.title</key>
	<string>Paste</string>
	<key>gLf-K4-2gn.title</key>
	<string>Show Substitutions</string>
	<key>gO1-3e-FYi.title</key>
	<string>Save As…</string>
	<key>gVA-U4-sdL.title</key>
	<string>Paste</string>
	<key>gmE-Lm-N2O.title</key>
	<string>About Screens Connect</string>
	<key>hLV-TP-WZn.title</key>
	<string>Your email or password was entered incorrectly.</string>
	<key>hQb-2v-fYv.title</key>
	<string>Smart Quotes</string>
	<key>hfS-HO-kBA.title</key>
	<string>Remote Login is not enabled.</string>
	<key>hji-bm-HYp.title</key>
	<string>Sign In</string>
	<key>hxA-5N-9KA.title</key>
	<string>Forgot Password?</string>
	<key>hz2-CU-CR7.title</key>
	<string>Check Document Now</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Services</string>
	<key>i1d-Er-qST.title</key>
	<string>Smaller</string>
	<key>ijk-EB-dga.title</key>
	<string>Baseline</string>
	<key>j4W-Rz-RHk.title</key>
	<string>Create Account</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kern</string>
	<key>jFq-tB-4Kx.title</key>
	<string>Right to Left</string>
	<key>jpx-TQ-PGb.title</key>
	<string>Public Port:</string>
	<key>jxT-CU-nIS.title</key>
	<string>Format</string>
	<key>k04-YG-Rma.title</key>
	<string>Capitalize</string>
	<key>l0V-1f-Ktv.title</key>
	<string>Undo</string>
	<key>la7-qn-olM.title</key>
	<string>Help</string>
	<key>mK6-2p-4JG.title</key>
	<string>Check Grammar With Spelling</string>
	<key>n8b-F7-YPY.title</key>
	<string>Hide Screens Connect in Dock.</string>
	<key>n8b-hG-0Ol.title</key>
	<string>Status</string>
	<key>nKE-cM-uam.title</key>
	<string>About Screens Connect</string>
	<key>ntV-DU-p5Z.placeholderString</key>
	<string>email@example.com</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligatures</string>
	<key>oWt-Wq-S2l.ibShadowedIsNilPlaceholder</key>
	<string>email@example.com</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Open Recent</string>
	<key>ogc-rX-tC1.title</key>
	<string>Loosen</string>
	<key>pa3-QI-u2k.title</key>
	<string>Delete</string>
	<key>piM-q6-Aat.title</key>
	<string>Check Grammar With Spelling</string>
	<key>pxx-59-PXV.title</key>
	<string>Save…</string>
	<key>q09-fT-Sye.title</key>
	<string>Find Next</string>
	<key>qIS-W8-SiK.title</key>
	<string>Page Setup…</string>
	<key>qKJ-Cb-hFz.title</key>
	<string>Check for Updates…</string>
	<key>qns-zv-911.title</key>
	<string>Include Beta Updates</string>
	<key>rM7-dw-z3K.title</key>
	<string>Text Replacement</string>
	<key>rUS-Yr-7So.title</key>
	<string>This will be your new Screens Connect Account.</string>
	<key>rUc-d2-7Xu.title</key>
	<string>Status</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Check Spelling While Typing</string>
	<key>rgM-f4-ycn.title</key>
	<string>Smart Dashes</string>
	<key>rvj-Gi-Ppu.title</key>
	<string>Support Request</string>
	<key>rw7-wl-3d9.title</key>
	<string>Custom Configuration:</string>
	<key>s7O-ow-vhd.title</key>
	<string>Find and Replace…</string>
	<key>sDv-tm-aZ2.title</key>
	<string>Email</string>
	<key>shK-K1-sfq.title</key>
	<string>Find</string>
	<key>snW-S8-Cw5.title</key>
	<string>Show Toolbar</string>
	<key>tQ5-bo-4uY.title</key>
	<string>Settings</string>
	<key>tRr-pd-1PS.title</key>
	<string>Data Detectors</string>
	<key>tXI-mr-wws.title</key>
	<string>Open Recent</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kern</string>
	<key>tyU-mf-hDX.title</key>
	<string>Support Request</string>
	<key>uNh-mw-6iH.title</key>
	<string>Quit Screens Connect</string>
	<key>uQy-DD-JDr.title</key>
	<string>Screens Connect</string>
	<key>uRl-iY-unG.title</key>
	<string>Cut</string>
	<key>vKC-jM-MkH.title</key>
	<string>Paste Style</string>
	<key>vLm-3I-IUL.title</key>
	<string>Show Ruler</string>
	<key>vNY-rz-j42.title</key>
	<string>Clear Menu</string>
	<key>vh1-JC-CHR.label</key>
	<string>General</string>
	<key>vmV-6d-7jI.title</key>
	<string>Make Upper Case</string>
	<key>voQ-nY-PWs.title</key>
	<string>General</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligatures</string>
	<key>wb2-vD-lq4.title</key>
	<string>Align Right</string>
	<key>wh5-ns-O6o.title</key>
	<string>Find Previous</string>
	<key>wjA-rN-Yxv.title</key>
	<string>Edit</string>
	<key>wpi-Cg-krK.title</key>
	<string>Use Selection for Find</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Help</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copy</string>
	<key>xET-kt-fP5.title</key>
	<string>IP:Port</string>
	<key>xQD-1f-W4t.title</key>
	<string>Use All</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Speech</string>
	<key>yW1-oH-nxF.title</key>
	<string>Cut</string>
	<key>z6F-FW-3nz.title</key>
	<string>Show Substitutions</string>
	<key>zUb-Jg-7Kx.title</key>
	<string>More Info…</string>
	<key>zyz-bO-7fi.title</key>
	<string>Sign In with Screens Connect</string>
</dict>
</plist>
